﻿
* {
    margin: 0;
    padding: 0;
}

body {
	font: 13px Georgia, Times, serif;
	color: #CCCCCC;
	background: #0D1701 url('images/bg.gif') repeat-x;
}

h1, h2 {
    font-weight: normal;
}

h1 {
    padding: 50px 0 0 30px;
    font-size: 46px;
    line-height: 1.2em;
    color: #FFFFFF;
}

h1 a, h1 a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

p {
	line-height: 2em;
	padding-bottom: 0.75em;
	padding-left: 0;
	padding-right: 0;
	padding-top: .75em;
}

a {
    color: #1C97AD;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/* header */

#header {
    width: 100%;
    min-width: 960px;
}

#header2 {
    width: 960px;
    height: 180px;
    margin: 0 auto;
    background: url('images/header.jpg') no-repeat;
}

#logo {
    height: 112px;
}

/* menu */

#menu {
    height: 40px;
    background: #439C90 url('images/menu.jpg') no-repeat;
}

#menu ul {
    list-style: none;
    padding-top: 15px;
}

#menu ul li {
    display: block;
    float: left;
    padding: 0 50px;
}

#menu ul li a {
    font: 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #FFFFFF;
}

#menu ul li a:hover {
    text-decoration: none;
    color: #354032;
}

/* main */

#main {
    width: 100%;
    min-width: 960px;
    background: #DEE3D8 url('images/main.gif') repeat-x;
}

#main2 {
    width: 920px;
    margin: 0 auto;
    padding: 20px 20px 0 20px;
    background: #FFFFF;
}

#main3 {
    width: 920px;
    margin: 0 auto;
    padding: 20px 20px 0 20px;
    background: #f4f4f4;
}

#image {
    height: 280px;
    margin-bottom: 40px;
    background: #578118 url('images/image2.jpg') no-repeat;
}

#image2 {
    height: 280px;
    margin-bottom: 40px;
    background: #578118 url('images/flash1.jpg') no-repeat;
}


#galeria {
    height: 280px;
    margin-bottom: 40px;
    background: #578118 url('images/galeria.jpg') no-repeat;
}

#image3 {
    height: 280px;
    margin-bottom: 40px;
    background: #578118 url('images/image3.jpg') no-repeat;
}

#image4 {
    height: 280px;
    margin-bottom: 40px;
    background: #578118 url('images/image4.jpg') no-repeat;
}
/* sidebar */

#sidebar {
    float: left;
    width: 260px;
    padding-bottom: 10px;
}

#sidebar h2 {
    font-size: 1.67em;
    padding-left: 30px;
    background: url('images/h2.gif') no-repeat 0 .1em;
}

#sidebar .box {
    padding: 1.25em 0 2.25em 10px;
}

#sidebar ul {
    list-style: none;
    padding: 2em 0 3em 8px;
}

#sidebar ul li {
    padding: .2em 0 .2em 22px;
    line-height: 2em;
    background: url('images/li.gif') no-repeat 0 .7em;
}
#mifoto {
     height: 171px;
     width: 260px;
     border-width: 1px;
     border-color: #C0C0C0;
background: url('images/tiopeq.jpg') no-repeat;
  
}
#mifoto2 {
     height: 171px;
     width: 260px;
     border-width: 1px;
     border-color: #C0C0C0;
background: url('images/pack2.jpg') no-repeat;

}
#mifoto3 {
     height: 171px;
     width: 260px;
     border-width: 1px;
     border-color: #C0C0C0;
background: url('images/pack.jpg') no-repeat;
}
#mifoto4 {
     height: 171px;
     width: 260px;
     border-width: 1px;
     border-color: #C0C0C0;
background: url('images/código.png') no-repeat;
  
}

/* content */

#content {
	float: right;
	width: 610px;
	padding-bottom: 10px;
}

#content h2 {
    font-size: 2.5em;
}

#content h3 {
	font-size: 1.67em;
	padding-left: 30px;
	background: url('images/h2.gif') no-repeat 0 .1em;
	font-family: Georgia, Times, serif;
	font-style: normal;
	font-weight: normal;
}

#content h2 a, #content h2 a:hover {
    color: #17210B;
    text-decoration: none;
}

.post {
}

.postmeta {
    font-size: 1.2em;
    color: #747C69;
}

.entry {
    padding: .75em 0 3.5em 0;
}

p.readmore {
    padding-right: 2em;
    text-align: right;
}

p.readmore a {
    padding: 0 4px;
    background: #EEF0EB;
    border: 1px solid #DEE3D8;
}

p.readmore a:hover {
    text-decoration: none;
    background: #DEE3D8;
    border: 1px solid #D3D9CC;
}

.clearing {
    clear: both;
    height: 1px;
    overflow: hidden;
}

/* bottom */

#bottom {
    clear: both;
    width: 100%;
    min-width: 960px;
}

#bottom2 {
    width: 960px;
    margin: 0 auto;
    background: #242E18 url('images/bottom.gif') repeat-y;
    border-top: 40px solid #212B16;
    border-bottom: 1px solid #313B26;
}

#bottom3 {
    padding-left: 30px;
    background: url('images/bottom.jpg') no-repeat top;
}

#bottom h2 {
    font-size: 1.4em;
    padding-bottom: 1em;
    color: #BDBFB9;
}

.col {
    float: left;
    width: 260px;
    padding: 30px 40px 5px 0;
}

.col ul {
    list-style: none;
}

.col ul li {
	padding: .3em 0;
	line-height: 1em;
}

.col p {
	line-height: 1.6em;
	color: #9A9D94;
}

/* footer */

#footer {
    width: 100%;
    min-width: 960px;
}

#footer2 {
    width: 900px;
    margin: 0 auto;
    padding: 30px;
}

#footer p {
    font-size: .9em;
    text-align: center;
    color: #747C69;
}

#content2 {
    float: left;
    width: 917px;
    padding-bottom: 10px;
}

#content2 h2 {
    font-size: 2.5em;
}

#content2 h2 a, #content h2 a:hover {
    color: #17210B;
    text-decoration: none;
}
#sidebar2 {
    float: right;
    width: 260px;
    padding-bottom: 10px;
}
